<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:orientation="vertical"
    tools:context="com.example.marioperezt.classfileexample.MainActivity">

    <LinearLayout
        android:layout_height="wrap_content"
        android:id="@+id/linearLayout1"
        android:layout_width="fill_parent"
        android:orientation="horizontal">

        <Button android:text="@string/escribir_mem"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:id="@+id/BtnEscribirFichero" />

        <Button android:text="@string/leer_mem"
            android:id="@+id/BtnLeerFichero"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

    </LinearLayout>

    <Button android:text="@string/leer_raw"
        android:layout_height="wrap_content"
        android:layout_width="wrap_content"
        android:id="@+id/BtnLeerRaw" />

</LinearLayout>
